{
  "name": "sample",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {},
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@playwright/test": "^1.29.2",
    "allure": "^0.0.0",
    "allure-commandline": "^2.21.0",
    "commandline": "^0.0.2",
    "experimental-allure-playwright": "^0.0.3"
  },
  "dependencies": {
    "axios": "^1.3.4",
    "convert-excel-to-json": "^1.7.0",
    "get-set-json": "^2.0.1",
    "qs": "^6.11.0",
    "stringify": "^5.2.0"
  }
}

